.img{
    width: 80vw;
    margin-left: 202px;
}
.text{
    width: 1145px;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.5px;
    margin-left: 350px;
}
.nav-bar-link{
    font-size: 18px;
    text-decoration: none;
    color: #FF0000;
    text-transform: uppercase;
    margin-right: 72px;
}
.nav-bar{
    text-align: center;
    margin-top: 25.5px;
    margin-bottom: 25.5px;
}
.header{
text-align: center;
}
footer{
    margin: 82px 0 25px 1400px;
}
.button{
    text-align: center;
    margin-top: 84px;
}
.button-link{
    color: white;
    text-decoration: none;
    background-color: #FF0000;
    text-transform: uppercase;
    padding: 18px 42.5px;
}
